# Generated by Django 3.2.3 on 2021-05-31 06:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Animal',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nume_animal', models.CharField(max_length=256)),
                ('tip_animal', models.CharField(max_length=256)),
                ('age', models.IntegerField()),
                ('culoare', models.CharField(max_length=256)),
                ('este_mamifer', models.BooleanField()),
                ('creat_la', models.DateTimeField(auto_now_add=True)),
                ('actualizat_la', models.DateTimeField(auto_now=True)),
            ],
        ),
    ]
